/* CSS Document */
.shop-icon-top{
    font-size: 3em;
    vertical-align: middle;
    top: -0.1em;
    position: relative;
}

.shop-container{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap-reverse;
    gap: 1em;
    justify-content: center;
    align-items: flex-stretch;
}

.shop-item{
    flex: 1 0 32%;
    display: flex;
    flex-wrap: wrap;
    align-content: start;

    position: relative;
    background-color: white;
    overflow: hidden;
    padding-bottom: 1.8em;
}

.shop-item_img-top{
    margin: 0em auto;
    position: relative;
    text-align: center;
    padding: 1em 0em 1em 0em;
    max-width: 30em;
    width: calc(100% - 2em);
    background-color: #73532dcc;
    color: #fff;
}

.shop-item_image{
    margin: 1em auto;
    position: relative;
    text-align: center;
    /*overflow: hidden;*/
}

.shop-item_img{
    flex: 1;
    max-width: 30em;
    max-height: 100%;
    width: calc(100% - 2em);
    position: relative;
    display: inline-block;
}

.shop-item-cat{
    display: none;
}

.shop-item-content{
    flex: 1 0 30%;
    display: inline-block;
    padding: 0 1em 0 1em;
    position: relative;
    overflow: hidden;
    margin-top: 1em;
}

.shop-item-header{
    font-family: Helvetica, "Helvetica Neue", Arial, "sans-serif";
	font-weight: 600;
	font-size: 1em;
    color: #73542D;
}

.shop-item-desc{
    font-family: Helvetica, "Helvetica Neue", Arial, "sans-serif";
	font-weight: 400;
	font-size: 0.9em;
    color: #73542D;
}

.shop-item-buystrip{
    display: flex;
    width: 100%;
    bottom: 0;
    position: absolute;
    background-color: #73542D;
    color: antiquewhite;
    padding: 0.3em 0em 0.3em 1em;
}

.shop-item-buystrip_left{
    text-align: left;
}

.shop-item-buystrip_right{
    position: absolute;
    right: 1.5em;
    text-align: right;
}

.shop-item-pricetag{
    color: antiquewhite;
    text-decoration: none;
    font-size: 0.9em;
    font-weight: 600;
}

.paypal-bt-form{
    display: inline-block;
    position: relative;
    margin: 0em 0.2em;
    top: -0.1em;
}

.shop-item-link-dark{
    background: none;
    border: none;
    color: #73542D;
    text-decoration: none;
    font-size: 1em;
    font-weight: 400;
    cursor: pointer;
    transition: 0.2s;
}

.shop-item-link-dark:hover{
    color: #A38157;
}

.shop-item-link{
    background: none;
    border: none;
    color: antiquewhite;
    text-decoration: none;
    font-size: 0.9em;
    cursor: pointer;
    transition: 0.2s;
}

.shop-item-link:hover{
    color: #ddcdb7;
}

a.shop-item-link{
    color: antiquewhite!important;
    text-decoration: none!important;
    font-size: 0.9em;
    cursor: pointer;
    transition: 0.2s;
}

a.shop-item-link:hover{
    color: #ddcdb7!important;
}

.shop-item-button{
    color: antiquewhite!important;
    text-decoration: none!important;
    font-size: 0.9em;
    cursor: pointer;
    background: none;
    border: none;
    transition: 0.2s;
}

.shop-item-button:hover{
    color: #ddcdb7!important;
}

.shop-item-button_dark {
    display: inline-block;
    color: antiquewhite!important;
    text-align: center;
 	padding: 0.3em 1em;
    text-decoration: none!important;
    font-size: 0.8em!important;
    position: relative;
    transition: 0.2s;
    background-color: #73542D!important;
    font-family: Helvetica, "Helvetica Neue", Arial, "sans-serif";
	font-weight: 600;
	border: none;
	cursor: pointer;
}

.shop-item-button_dark:hover {
    background-color: #a38157!important;
}

.shop-share-link{
    display: none;
    text-decoration: none;
    float: right;
    position: absolute;
    bottom: 2.1em;
    right: 0.1em;
}

pre{
    text-align: left;
    font-family: Helvetica, "Helvetica Neue", Arial, "sans-serif";
	font-weight: 400;
	font-size: 1em;
    color: #73542D;
    white-space: pre-wrap;
}

.wht-bg{
    background-color: white;
}

.usr-radio-button{
    width: 100%;
}

.usr-radio-button input[type="radio"] {
    display: none;
}

.usr-radio-button label {
    display: inline-block;
    color: antiquewhite;
    text-align: center;
 	padding: 0.2em 1em;
    text-decoration: none;
    font-size: 1em;
    position: relative;
    transition: 0.2s;
    background-color: #73542D;
    font-family: Helvetica, "Helvetica Neue", Arial, "sans-serif";
	font-weight: 400;
	border: none;
	cursor: pointer;
    margin-top: 0.5em;
}

.usr-radio-button input[type="radio"]:checked+label {
    background-color: #a38157;
}

.shop-img-cntnt{
	height: 20em;
	width: 100%;
	object-fit: cover;
	position: relative;
}

.shopPgHide{
    max-height: 25vh;
    overflow: auto;
    scrollbar-color: #73542D #e0e0e0;
    scrollbar-width: thin;
}

@media screen and (max-width: 1000px){
    .shop-item{
        flex: 1 0 40%;
    }
    .shop-item-header{
        font-weight: 600;
        font-size: 1em;
    }
    .shop-item-desc{
        font-weight: 300;
        font-size: 1em;
        text-align: left;
    }
    .shopPgHide{
        max-height: 25vh;
        overflow: auto;
        scrollbar-color: #73542D #e0e0e0;
        scrollbar-width: thin;
    }
    .shop-item-buystrip_left{
        display: block;
        position: relative;
        right: 1.5em;
        text-align: right;
    }
    .shop-item-buystrip_right{
        position: relative;
        right: 1.5em;
        text-align: right;
    }
    .shop-item-buystrip{
        display: block;
    }
    .shop-share-link{
        display: none;
        float: left;
        bottom: 0.1em;
        right: auto;
        left: 1.2em;
        color: antiquewhite!important;
    }
}